Community Forums - Unsupported Builds

Important Information These are community forums and not official technical support. If you need official support: Contact Us



Unsupported Build General Discussion
Comments and Questions about Unsupported Builds.
*NOTE* These builds are unsupported, do not expect full technical support in this forum.

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

delete please, accidentally wrote in wrong category
meruz
Posted 2012-02-23 09:40
Hi everybody,
i installed successfully an application used in an ict competition, but when i try to launch it, i get this message: "The plug-in Macromedia flash is required in this software".

anyone has an idea?

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTMzODMxNTczfQ==